Bug 9856 - нет иконки в меню приложений
: нет иконки в меню приложений
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gramps)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-08-07 01:02 by
Modified: 2006-09-05 09:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-08-07 01:02:53
gramps.png указанный как icon в /usr/lib/menu/gramps отсутсвует 
в /usr/share/icons/ (зато есть в /usr/share/gramps/). в результате в меню 
ALTLinux -- Приложения -- Базы данных gramps остался без соответсвующей иконки
------- Comment #1 From 2006-08-09 09:18:10 -------
В новой сборке 2.1.90-alt0.1
этого файла меню вообще больше нет.
------- Comment #2 From 2006-08-25 00:24:51 -------
Да, верно /usr/lib/menu/gramps теперь 
стал /usr/share/applications/gramps.desktop , но в нём как и прежде указан  
Icon=gramps.png , который (gramps.png) отсутствует в ожидаемом месте. в итоге  
в меню gramps как и прежде сидит без соответствующей иконки.
------- Comment #3 From 2006-09-03 15:05:17 -------
fixed in gramps-2.1.95-alt0.1.src.rpm